/*
Theme Name: U-Design Child
Theme URI: http://themeforest.net/item/udesign-responsive-wordpress-theme/253220?ref=AndonDesign
Description: Child Theme for U-Design
Author: Andon
Author URI: http://themeforest.net/user/andondesign/portfolio?ref=AndonDesign
Template: u-design
Version: 1.0.0
*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/


#search .search_box { margin-top: 15px; margin-right: 5px; }

#logo {
  right: 0px;
  left: 17px;
top: 35px
}

#navigation-menu {

left: 33px;
  top: -9px;
}

#navigation-menu ul.sf-menu > li > a > span {
padding-left:6px;
padding-right:0px;
}


#page-content-title #page-title h1,

.js_on .cufon-on #page-content-title #page-title h1 {

    font-size: 20px;

}

#page-content-title { 

    height: 49px;

}

#page-content-title #page-title h1,

#page-content-title #page-title h2,

#page-content-title #page-title h3,

#page-content-title #page-title .single-post-categories {
  padding-top: 5px;
 padding-left: 16px;
}

 

.js_on .cufon-on #page-content-title #page-title h1,

.js_on .cufon-on #page-content-title #page-title h2,

.js_on .cufon-on #page-content-title #page-title h3,

.js_on .cufon-on #page-content-title #page-title .single-post-categories {

  padding-top: 6px;

}


.custom-frame img {

  background-color: #F6F6F6;

  border: 1px solid #FFFFFF;

}

custom-frame-wrapper .custom-frame-padding {
   padding: 5px;
}

#sidebarSubnav {
background: #EDEDED;
border-radius:0px;
margin-right: 0px;
width:296px;
-moz-border-radius:0px; /* Firefox 3.6 and earlier */
}


textarea[class*="wpcf7-form-control wpcf7-textarea"] {
height: 60px;
width: 268px;
}

.postmetadata > a,

.postmetadata span:last-child,

p.nocomments {

  display:none;
} 

.postmetadata { display:none; }

.pp_social { display: none; }


@media (max-width: 797px) {
    .esg-grid * {
        font-size: 18px !important;
        padding-left: 0 !important;
        line-height: 18px !important;
    }
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading { background-color: #6f9fb3 !important;}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading { background-color: #6f9fb3 !important;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a { font-size: 17px !important; color: white!important;  }
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a { font-size: 17px !important; color: white!important;  }
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after,  { border-color: white!important;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before { border-color: white!important;}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading { border-color: #6f9fb3!important;}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading { border-color: #6f9fb3!important;}


.vc_tta-color-sky.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading { background-color: #d3d3d3!important;}
.vc_tta-color-sky.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading { background-color: #d3d3d3!important;}
.wpb-js-composer .vc_tta-color-sky.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a { font-size: 17px !important; color: #595959!important;  }
.wpb-js-composer .vc_tta-color-sky.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a { font-size: 17px !important; color: #595959!important;}
.vc_tta-color-sky.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading { border-color: #d3d3d3!important;}
.vc_tta-color-sky.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading { border-color: #d3d3d3!important;}







